%define module PerlIO-eol
%define m_distro PerlIO-eol
%define m_name PerlIO::eol
%define m_author_id unknown
%define _enable_test 1

Name: perl-%module
Version: 0.14
Release: alt1.1

Summary: PerlIO layer for normalizing line endings

License: Artistic
Group: Development/Perl
Url: http://www.cpan.org

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://www.cpan.org/authors/id/A/AU/AUDREYT/PerlIO-eol-0.14.tar.gz
# Automatically added by buildreq on Tue Feb 21 2006
BuildRequires: perl-PerlIO perl-devel

%description
This layer normalizes any of CR, LF, CRLF and Native into the designated
line ending. It works for both input and output handles.

%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_archlib/PerlIO/
%perl_vendor_autolib/PerlIO/

%changelog
* Sun Nov 07 2010 Vladimir Lettiev <crux@altlinux.ru> 0.14-alt1.1
- rebuilt with perl 5.12

* Tue Jul 13 2010 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- automated CPAN update

* Sat Sep 06 2008 Vitaly Lipatov <lav@altlinux.ru> 0.13-alt3
- fix directory ownership violation

* Sun Feb 26 2006 Vitaly Lipatov <lav@altlinux.ru> 0.13-alt2
- remove noarch

* Tue Feb 21 2006 Vitaly Lipatov <lav@altlinux.ru> 0.13-alt1
- initial build for ALT Linux Sisyphus

